.txtM {
	font-size: 12px;
	line-height: 18px;
}
a:link {
	color:#339933;
}
a:visited {
	color:#339933;

}
a:hover {
	color:#FFCC66;
}

a.orenge:link {
	color:#FF6633;
}
a.orenge:visited {
	color:#FF6633;

}
a.orenge:hover {
	color:#99cc00;
}

.txtL {

	font-size: 14px;
	line-height: 20px;
}
body {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}
tbody {
	font-size: 12px;
}
.txtML {

	font-size: 12px;
	line-height: 24px;
}
.txtS {
	font-size: 11px;
	line-height: 18px;
}
.wordS {
	font-size: 11px;
	line-height: 12px;
}
.bgTopMain {
	background-image: url(img/bgTopMain.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 24px;
}
.txtMH {
	font-size: 12px;
	line-height: 24px;
}
.error {
	color: #FF3333;
}
.txtLL {
	font-size: 16px;
	line-height: 24px;
}
.pl20{padding-left:20px;}
.white{color:#FFFFFF;
	padding-right:15px;}
.f12{font-size:12px;
	line-height:18px;
	}
	
.te_01 {
	font-size:13px;
	line-height:150%;
	padding:10px;
}
.te_02 {
	font-size:14px;
	line-height:150%;
	padding:0 10px 0 10px;
}
	
/*--Topページ報告ページへのリンク枠--*/

table.report{
	width:471px;
	margin:15px auto;
}

table.report th{
	background-image:url(images/report_title_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#000000;
	height:17px;
	padding-top:3px;
	text-align:left;
	font-weight:normal;
}

table.report td{
	background-color:#E5F2E5;
	padding:10px;
	line-height:150%;
}


/*--最新年度・背景ピンク--*/
table.report th.new{
	background-image:url(images/report_title_bg2.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#000000;
	height:17px;
	padding-top:3px;
	text-align:left;
	font-weight:normal;
}

table.report td.new{
	background-color:#FFEFDF;
	padding:10px;
	line-height:150%;
}

table.report td.new a{
	color:#FF3300;
	margin-right:15px;
}

table.report td.new a:hover{
	margin-right:15px;
	color:#FF6600;
}	

/*--最新年度・背景ピンクここまで--*/

/*--最新年度・背景グリーン--*/
table.report th.new2{
	background-image:url(images/report_title_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#000000;
	height:17px;
	padding-top:3px;
	text-align:left;
	font-weight:normal;
}

table.report td.new2{
	background-color:#E5F2E5;
	padding:10px;
	line-height:150%;
}

table.report td.new2 a{
	color:#339900;
	margin-right:15px;
}

table.report td.new2 a:hover{
	margin-right:15px;
	color:#61D557;
}	

/*--最新年度・背景グリーンここまで--*/


table.report td a{
	margin-right:15px;
	color:#339900;
}

table.report td a:hover{
	margin-right:15px;
	color:#339933;
}	

/*--カラー--*/

.pink {color:e40036;}

.red {color:}

/*--スクールのご案内--*/

.annai img {
	margin-bottom:8px;
}

.annai_title {
	font-size:12px;
	line-height:150%;
	padding:5px 3px 5px 3px;
}

.txt_annai {
	font-size:12px;
	line-height:150%;
	padding:8px 8px 8px 3px;
}

.annai_ryokin {
	border:#A5D277 1px solid;
	margin-right:30px;
}

.txtMH_annai {
	font-size: 12px;
	line-height: 24px;
	padding:15px 180px 15px 15px;
}

.annai_plan_table {
	border:#A5D277 1px solid;
	border-collapse:collapse;
}

.annai_plan_table th {
	background-color:#e7f7de;
	padding:9px 30px 8px 30px;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	border:#A5D277 1px solid;
	letter-spacing:1px;
}

.annai_plan_table td {
	background-color:#ffffff;
	padding:9px 50px 8px 8px;
	text-align:left;
	font-size:12px;
	border:#A5D277 1px solid;
}

table.txt_annai_title {
	font-size:12px;
	margin:5px 10px 10px 3px;
}

.basho_tex {
	font-size:16px;
	line-height:150%;
}